function FileData_Pairs(x)
{
x.t("example","select");
x.t("example","convention");
x.t("available","click");
x.t("available","information");
x.t("commander","documentation");
x.t("table","summarizes");
x.t("description","bold");
x.t("uses","consistent");
x.t("interface","including");
x.t("open","choice");
x.t("open","means");
x.t("identify","items");
x.t("down","arrow");
x.t("items","select");
x.t("items","following");
x.t("link","drop");
x.t("choice","example");
x.t("choice","file");
x.t("wwdd1111980","false");
x.t("indicates","menu");
x.t("indicates","information");
x.t("file","open");
x.t("file","menu");
x.t("menu","choice");
x.t("menu","select");
x.t("menu","blue");
x.t("buttons","menus");
x.t("false","webworks_writedivopen");
x.t("false","drop");
x.t("summarizes","conventions");
x.t("webworks_writedivopen","wwdd1111980");
x.t("indicate","link");
x.t("consistent","conventions");
x.t("webworksrootpath","wwdd1111980");
x.t("preceding","arrow");
x.t("arrow","indicates");
x.t("arrow","heading");
x.t("arrow","webworks_writearrow");
x.t("arrow","show");
x.t("select","open");
x.t("select","file");
x.t("select","software");
x.t("means","select");
x.t("software","interface");
x.t("words","highlighted");
x.t("heading","preceding");
x.t("webworks_writearrow","webworksrootpath");
x.t("menus","arrow");
x.t("documentation","uses");
x.t("click","arrow");
x.t("power","commander");
x.t("convention","description");
x.t("help","identify");
x.t("bold","highlights");
x.t("drop","down");
x.t("show","available");
x.t("information","available");
x.t("highlights","items");
x.t("blue","indicate");
x.t("blue","words");
x.t("following","table");
x.t("including","buttons");
x.t("highlighted","blue");
x.t("conventions","example");
x.t("conventions","power");
x.t("conventions","help");
x.t("conventions","conventions");
}
